<!DOCTYPE html>
<html lang="fr">

    <head>
        <meta charset="UTF-8">
        <title>Zoning 1</title>
        <link rel="stylesheet" type="text/css" href="style.css">
    </head>

    <body>
        <header></header>
        <aside></aside>
        <section></section>
        <footer></footer>
    </body>

</html>